Subject: Re: bug#66098: Crash in itree.c on macOS with incomplete backtrace

From: Gerd Möllmann <[email-masked]>
Date: Mon, 25 Sep 2023 05:38:19 +0200

On 23-09-24 23:01 , Stefan Kangas wrote:
> The Apple crash log looks rather similar to the old one, but the line
> numbers for some of the calls are a bit different.  I've attached it
> here just in case anyone else is able to glean something useful from it.

I'd run Emacs under lldb/gdb, the crash reports are not very helpful.